## DROP DOMAIN Statement (drop_domain_statement)

A DROP DOMAIN statement (drop_domain_statement) drops the definition of a domain.

### Syntax

<drop_domain_statement> ::= DROP DOMAIN <domain_name>

### Examples

SQL Tutorial, Domains

### Explanation

The domain name must identify an existing domain. The domain must be contained in the current user’s schema.

The metadata of the domain is dropped from the catalog. Dropping a domain has no effect on tables in which this domain was used to define columns.